---
references:
- id: HollLearning2020
  author:
    - family: Holl
      given: Philipp
    - family: Thuerey
      given: Nils
    - family: Koltun
      given: Vladlen
  citation-key: HollLearning2020
  container-title: ICLR
  event-title: ICLR
  issued:
    - year: 2020
  language: en
  page: '5'
  title: Learning to Control PDEs with Differentiable Physics
  type: paper-conference
  URL: http://arxiv.org/abs/2001.07457

- id: HollPhiflow2020
  author:
    - family: Holl
      given: Philipp
    - family: Koltun
      given: Vladlen
    - family: Um
      given: Kiwon
    - family: Thuerey
      given: Nils
  citation-key: HollPhiflow2020
  container-title: NeurIPS Workshop
  issued:
    - year: 2020
  title: >-
    Phiflow: A Differentiable PDE Solving Framework for Deep Learning via
    Physical Simulations
  type: paper-conference
  URL: http://montrealrobotics.ca/diffcvgp/assets/papers/3.pdf

- id: ThuereyPhysicsbased2021
  author:
    - family: Thuerey
      given: Nils
    - family: Holl
      given: Philipp
    - family: Mueller
      given: Maximilian
    - family: Schnell
      given: Patrick
    - family: Trost
      given: Felix
    - family: Um
      given: Kiwon
  citation-key: ThuereyPhysicsbased2021
  issued:
    - year: 2021
  publisher: WWW
  title: Physics-based deep learning
  type: book
  URL: https://physicsbaseddeeplearning.org

- id: UmDifferentiable
  author:
    - family: Um
      given: Kiwon
    - family: Holl
      given: Philipp
  citation-key: UmDifferentiable
  issued:
    - year: 2021
  language: en
  page: '5'
  title: >-
    Differentiable Physics for Improving the Accuracy of Iterative PDE-Solvers
    with Neural Networks
  type: paper-conference

- id: UmSolverintheLoop2021
  accessed:
    - year: 2021
      month: 8
      day: 31
  author:
    - family: Um
      given: Kiwon
    - family: Brand
      given: Robert
    - family: Fei
      given: Yun
    - family: Holl
      given: Philipp
    - family: Thuerey
      given: Nils
  citation-key: UmSolverintheLoop2021
  container-title: arXiv:2007.00016 [physics]
  issued:
    - year: 2021
      month: 1
      day: 5
  title: >-
    Solver-in-the-Loop: Learning from Differentiable Physics to Interact with
    Iterative PDE-Solvers
  type: article-journal
  URL: http://arxiv.org/abs/2007.00016
...
